Subject: [ipr-announce] IPR Disclosure: Research In Motion, Limited's Statement about IPR related to RFC 6910 and draft-ietf-bliss-call-completion-19

From: IETF Secretariat <[email-masked]>
Date: Tue, 23 Apr 2013 09:29:40 -0700

Dear Martin Huelsemann, Roland Jesske, Denis Alexeitsev, Dale R. Worley:

 An IPR disclosure that pertains to your RFC entitled "Completion of Calls for
the Session Initiation Protocol (SIP)" (RFC6910) was submitted to the IETF
Secretariat on 2013-04-22 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/2057/). The title
of the IPR disclosure is "Research In Motion, Limited's Statement about IPR
related to RFC 6910 and draft-ietf-bliss-call-completion-19."");

The IETF Secretariat